@font-face {
    font-family: "Courier-Regular";
    src: url("../fonts/Courier.woff2");
}

@font-face {
font-family: "Verdana Pro Regular";
src: url("../fonts/VerdanaPro-Regular.woff");
}

@font-face {
font-family: "Verdana Pro Bold";
src: url("../fonts/VerdanaPro-Bold.woff");
}